

.carousel-inner .item .image:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    background: #267ad1;
    top: 0;
    left: 0;
    opacity: 0.5;
}
.q_icon_list {
    margin-bottom: 0px;
}
.q_list.number.circle_number ul>li:before {
    color: #fff !important;
}